function FileData_Pairs(x)
{
x.t("example","topic");
x.t("senders","send");
x.t("exports","messages");
x.t("exist","export");
x.t("full","end-to-end");
x.t("create","topic");
x.t("delivery","full");
x.t("delivery","(gmd)");
x.t("delivery","tibco");
x.t("delivery","smartsockets");
x.t("topic","queue");
x.t("topic","foo.bar");
x.t("topic","corresponding");
x.t("field","ems");
x.t("reply","message");
x.t("subject","explicitly");
x.t("guaranteed","delivery");
x.t("guaranteed","message");
x.t("working","tibco");
x.t("explicitly","configure");
x.t("tibemsd","create");
x.t("tibemsd","imports");
x.t("queue","exist");
x.t("queue","share");
x.t("queue","import");
x.t("queue","foo.bar");
x.t("property","example");
x.t("property","jmsreplyto");
x.t("usually","value");
x.t("ems","topic");
x.t("ems","clients");
x.t("ems","three");
x.t("ems","message");
x.t("ems","smartsockets");
x.t("end-to-end","guaranteed");
x.t("true","smartsockets");
x.t("tibems_persistent","durable");
x.t("name","exports");
x.t("name","may");
x.t("(gmd)","transport");
x.t("definition","topic_import_dm");
x.t("clients","reply");
x.t("guarantees","guaranteed");
x.t("destination","names");
x.t("sets","jmsreplyto");
x.t("three","conditions");
x.t("issues","section");
x.t("issues","tibco");
x.t("issues","import");
x.t("issues","associated");
x.t("messages","guaranteed");
x.t("messages","ems");
x.t("messages","smartsockets");
x.t("importing","messages");
x.t("reply_to","header");
x.t("software","chapter");
x.t("chapter","working");
x.t("whether","topic");
x.t("unique","topic");
x.t("share","name");
x.t("may","import");
x.t("may","specify");
x.t("represents","smartsockets");
x.t("presents","issues");
x.t("section","presents");
x.t("transport","definition");
x.t("topic_import_dm","queue_import_dm");
x.t("subscription","ems");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","delivery");
x.t("message","usually");
x.t("message","sets");
x.t("message","value");
x.t("header","ems");
x.t("value","represents");
x.t("value","smartsockets");
x.t("send","messages");
x.t("import","property");
x.t("import","destination");
x.t("import","issues");
x.t("foo.bar","queue");
x.t("foo.bar","defined");
x.t("jmsreplyto","field");
x.t("jmsreplyto","tibemsd");
x.t("configure","tibemsd");
x.t("smartsockets","senders");
x.t("smartsockets","subject");
x.t("smartsockets","guaranteed");
x.t("smartsockets","ems");
x.t("smartsockets","reply_to");
x.t("smartsockets","whether");
x.t("smartsockets","message");
x.t("smartsockets","import");
x.t("defined","may");
x.t("appropriate","tibems_persistent");
x.t("export","guarantees");
x.t("translates","smartsockets");
x.t("corresponding","name");
x.t("queue_import_dm","appropriate");
x.t("associated","importing");
x.t("names","unique");
x.t("imports","translates");
x.t("conditions","true");
x.t("specify","import");
x.t("durable","subscription");
}
